Subject: FLOW Control for L2TP data

From: "Ajoy Singh" <[email-masked]>
Date: Mon, 06 Mar 2000 14:01:39 -0600

Can some body provide me some of the explanation why flow control was
removed from L2TP ? Currently we are working on some tunneling protocol
called R-P which although looks like L2TP/PPTP but has some different
requirements.  We want to find out why flow control was removed from
L2TP and does the same logic applies at R-P interface.  I would
appreciate your reply regarding this matter.
regards,
ajoy